Patch FR pour King Arthur

Tout ce qui tourne autour des mods et qui n'est pas du domaine de la Traduction et du côté technique du Modding.
bri14183945
Confrère
Messages : 5

Re: Patch FR pour King Arthur

Message par bri14183945 » 01 mai 2012, 22:40

Pardon si je m'exprime mal je voulais dire que le patch du lien que tu a mis au début du sujet est à la version 1.1 .1 quand je le télécharge ( donc pour la version 1.06 de King Arthur 2) alors que le jeu est passé à la version 1.07 .Et pour la version 1.07 de King Arthur 2 il faut la version 1.3 du patch comme tu l'indique. Donc tu annonce le patch fr 1.3 et ton lien me mène a un patch en 1.1.1 . Et je sais pas pourquoi.

Ceci dit le patch ne s'installe pas le jeu est hélas toujours en anglais.

Avatar du membre
Aliens.Predator
Traducteur vétéran
Traducteur vétéran
Messages : 5240

Re: Patch FR pour King Arthur

Message par Aliens.Predator » 02 mai 2012, 00:17

Euh c'est pas pour KING ARTHUR 2 c'est pour le 1 !

bri14183945
Confrère
Messages : 5

Re: Patch FR pour King Arthur

Message par bri14183945 » 02 mai 2012, 09:48

Oups
J'ai mal regarder le sujet :D car sur google j'ai fait une recherche pour le 2 et le premier lien mène a se sujet :sad:

Avatar du membre
Aliens.Predator
Traducteur vétéran
Traducteur vétéran
Messages : 5240

Re: Patch FR pour King Arthur

Message par Aliens.Predator » 02 mai 2012, 20:49

Perso j'ai trouvé le patch FR pour le 2 en 2 clic : http://patch-fr.com/forum/patchsfr/85-k ... ng-wargame

Il faut apprendre à utilisé google !

bri14183945
Confrère
Messages : 5

Re: Patch FR pour King Arthur

Message par bri14183945 » 06 mai 2012, 21:29

Oui bon je faisait autre chose en même temps et j'étais pressé alors j'ai pas pas fait gaffe! :D

Mais merci quand même pour le lien!

Akyann
Confrère
Messages : 1

Re: Patch FR pour King Arthur

Message par Akyann » 22 juin 2017, 18:04

Bonjour, je sais que ce sujet date un peu mais j'ai besoin d'aide. J'ai fait l'acquisition de ce jeu il y a peu et j'ai cherché une trad fr... Malheureusement il n'en existe que pour la version 1.03 et je suis sous la version 1.07 du premier opus (j'ai vérifié :)). Peut-on installer cette trad si oui dans quel répertoire car j'ai fait plusieurs essais avec différentes destinations mais ça ne marche pas... Ah et je n'ai aucun dlc ou stand-alone...
Merci d'avance

Répondre

Retourner vers « Histoires »